<html lang="en">
  <head>
    <title>HelloFresh Dev Test</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css" />
  </head>
  <body>
    <div id="root"></div>

    <div id="footer">
      <img id="hat" src="chef_hat.svg" />
    </div>

    <script src="bundle.js"></script>
  </body>
</html>
